Page MenuHomePhabricator

Homepage: vertical alignment issues in mobile Impact module preview
Closed, ResolvedPublicBUG REPORT

Description

In the context of the mobile Newcomer homepage, the text of the Impact module previews presents vertical alignment issues.
According to mockup's specifications, subheader text's line-height should be 1.3em and margin-top should be .8em.

Actual Results:

Expected Results:

.growthexperiments-homepage-module-text-normal.growthexperiments-homepage-impact-subheader-text {
    line-height: 1.3em;
    margin-top: .8em;
}

Details

Related Gerrit Patches:
mediawiki/extensions/GrowthExperiments : masterImpact: style subheader text

Event Timeline

Cntlsn created this task.Aug 12 2019, 5:34 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 12 2019, 5:34 PM
Cntlsn triaged this task as Medium priority.Aug 12 2019, 5:34 PM
phuedx moved this task from Needs triage to Growth on the Mobile board.Aug 15 2019, 11:10 AM

Change 530447 had a related patch set uploaded (by Sbisson; owner: Sbisson):
[mediawiki/extensions/GrowthExperiments@master] Impact: style subheader text

https://gerrit.wikimedia.org/r/530447

Change 530447 merged by jenkins-bot:
[mediawiki/extensions/GrowthExperiments@master] Impact: style subheader text

https://gerrit.wikimedia.org/r/530447

For design review -checked in betalabs.
Below is comparison with the present production:

betalabsbetalabs with uselang=cscswiki production
MMiller_WMF closed this task as Resolved.Sep 23 2019, 10:00 PM

Thank you!